MINOVA DEMO - Bug #762

Filter WareHouse pada report
01/19/2022 10:29 AM - Moch Alinafia

Status: Closed Start date: 01/19/2022
Priority: Normal Due date:

Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Spent time: 1.00 hour
Description

tambahkan filter warehouse

History

#1 - 01/19/2022 10:47 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

#2 - 01/19/2022 11:09 AM - Tri Rizqiaty

- File PRPTINVDOCRECAP_20220119.sql added
- File PRPTINVDOCRECAP.rdl added

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Moch Alinafia

Fixing :

1. Update table PCMEPRPTSELECTION - ReportID : PRPTINVDOCRECAP = tambahkan field Warehouser
2. Update SP : PRPTINVDOCRECAP
3. Updare rdl : PRPTINVDOCRECAP

#3 - 01/25/2022 09:21 AM - Moch Alinafia
- Status changed from QA Test to Closed

Files

clipboard-202201191028-ngamd.png 88.5 KB 01/19/2022 Moch Alinafia
PRPTINVDOCRECAP_20220119.sq| 5 KB 01/19/2022 Tri Rizgiaty
PRPTINVDOCRECAP.rdl 49.8 KB 01/19/2022 Tri Rizgiaty
